lapacke_xerbla.c(3)

NAME
lapacke_xerbla.c

SYNOPSIS

#include <stdio.h>
#include 'lapacke_utils.h'

  Functions
void LAPACKE_xerbla (const char *name, lapack_int info)

Function Documentation

  void LAPACKE_xerbla (const char * name, lapack_int info)

Definition at line 37 of file lapacke_xerbla.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.